POST /v1/policies/{id}/publish-to-dms POST /v1/policies/{id}/publish-to-dms
Generate a PDF and store it as a DMS document
Datenmodell
Diese Operation arbeitet auf der Entität Policy (policy). Alle 28 Felder — Typ, Validierung, Pflichtangabe, Beziehungen — stehen in der Schema-Referenz .
Request Body
Name Typ Beschreibung folderIdstring
Pfad-Parameter
Name Typ Beschreibung iderforderlich string
Beispiel
curl -X POST https://api.codemeta-os.de/v1/policies/{id}/publish-to-dms \
-H "X-Tenant-Id: $TENANT " \
-H "Content-Type: application/json" \
-b cookies.txt \
-d '{
"folderId": "string"
}' const result = await cm.policies. post ({
"folderId" : "string"
});
Antwortcodes
HTTP
Bedeutung
200
Default Response
Beschreibung folgt
Diese Operation hat noch keine kuratierte Annotation. Der Inhalt wird beim nächsten Doku-Update ergänzt.